<?PHP
 
require_once (__DIR__."/_sys/_core.php");
 
    $page = isset( $_GET['page'] ) ? abs(intval($_GET['page'])) : 0;
 
    $url = URL.($page != 0 ? '/films/p-'.$page:'');
 
    $get = curl($url);
 
    $view = get_index($get);
 
    $title = ($view[0]->title != null ? $view[0]->title : 'Контакты');
    $description = ($view[0]->description != null ? $view[0]->description : 'Контакты');
    $t = 'Контакты';

 
    require_once (__DIR__."/_sys/_head.php");
 
    echo '
   <div class="us_msg">
<strong>
<center>e-mail: slowmrzlo@gmail.com</center>
</strong>
</div>';

echo ' <div class="menuniz">
   <a href="https://'.DOMAIN.'"><img src="https://'.DOMAIN.'/style/img/back.png" alt="">На главную</a></div>';
 
    require_once (__DIR__."/_sys/_foot.php");

